Bug 200159 - Port GFS1 to new infrastructure in RHEL5
Port GFS1 to new infrastructure in RHEL5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-kmod (Show other bugs)
5.0
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Robert Peterson
Daniel Riek
: FutureFeature
Depends On:
Blocks: 179629
  Show dependency treegraph
 
Reported: 2006-07-25 16:11 EDT by Daniel Riek
Modified: 2010-01-11 22:23 EST (History)
3 users (show)

See Also:
Fixed In Version: 5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-31 13:43:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Riek 2006-07-25 16:11:21 EDT
This bug tracks the requirement to make GFS 1 available for RHEL5: As we will
not have GFS2 in a production ready state for RHEL5 we decided to go with GFS1
in the new clustering and lock management infrastructure. 

This is required for the Virtualization Platform offering.
Comment 3 Robert Peterson 2006-08-31 13:43:15 EDT
The GFS kernel code has been ported to use the new infrastructure
for RHEL5 and Fedora Core 6.  Closing as CURRENTRELEASE.
Comment 4 Benjamin Kahn 2006-09-14 15:09:14 EDT
The cluster-5.0 flag is going away....
Comment 5 Nate Straz 2007-12-13 12:42:35 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.
Comment 6 Nate Straz 2007-12-19 15:06:41 EST
Moving all closed bugs to gfs-kmod to match the rpm name.  GFS-kernel will be
removed.

Note You need to log in before you can comment on or make changes to this bug.